<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_475-t10.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Ástralinn</w>
  <w>Mark</w>
  <w>Webber</w>
  <w>vann</w>
  <w>sinn</w>
  <w>fyrsta</w>
  <w>sigur</w>
  <w>í</w>
  <w>Formúlu</w>
  <w>1</w>
  <w>með</w>
  <w>Red</w>
  <w>Bull</w>
  <c>,</c>
  <w>sem</w>
  <w>varð</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>og</w>
  <w>öðru</w>
  <w>sæti</w>
  <c>,</c>
  <w>en</w>
  <w>Sebastian</w>
  <w>Vettel</w>
  <w>fylgdi</w>
  <w>í</w>
  <w>kjölfar</w>
  <w>Webbers</w>
  <c>.</c>
</s>
<s n="2">
  <w>Webber</w>
  <w>fótbrotnaði</w>
  <w>illa</w>
  <w>og</w>
  <w>axlarbrotnaði</w>
  <w>í</w>
  <w>vetur</w>
  <c>,</c>
  <w>en</w>
  <w>með</w>
  <w>strangri</w>
  <w>endurhæfingu</w>
  <w>gat</w>
  <w>hann</w>
  <w>stigið</w>
  <w>um</w>
  <w>borð</w>
  <w>í</w>
  <w>Formúlu</w>
  <w>1</w>
  <w>bíl</w>
  <w>í</w>
  <w>upphafi</w>
  <w>tímabilsins</w>
  <c>.</c>
</s>
<s n="3">
  <w>Um</w>
  <w>tíma</w>
  <w>var</w>
  <w>talið</w>
  <w>að</w>
  <w>ferli</w>
  <w>Webbers</w>
  <w>væri</w>
  <w>lokið</w>
  <revision id="1">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>en</w>
  <w>hann</w>
  <w>lenti</w>
  <w>framan</w>
  <w>á</w>
  <w>bíl</w>
  <w>þegar</w>
  <w>hann</w>
  <w>var</w>
  <w>í</w>
  <w>reiðhjólakeppni</w>
  <w>í</w>
  <w>Tasmaníu</w>
  <w>við</w>
  <w>Ástralíu</w>
  <c>.</c>
</s>
<s n="4">
  <w>En</w>
  <w>með</w>
  <w>harðfylgi</w>
  <w>tókst</w>
  <w>Webber</w>
  <w>að</w>
  <w>mæta</w>
  <w>aftur</w>
  <w>til</w>
  <w>leiks</w>
  <w>og</w>
  <w>er</w>
  <w>með</w>
  <w>fjölda</w>
  <revision id="2">
    <original><w>titanium</w></original>
    <corrected><w>títaníum</w></corrected>
      <errors>
        <error xtype="fw4ice" idx="2-1" eid="0" />
        <error xtype="missing-accent" idx="2-1" eid="0" />
      </errors>
  </revision>
  <w>pinna</w>
  <w>í</w>
  <w>vinstri</w>
  <w>fætinum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þeir</w>
  <w>verða</w>
  <w>ekki</w>
  <w>teknir</w>
  <w>úr</w>
  <w>fyrr</w>
  <w>en</w>
  <w>í</w>
  <w>desember</w>
  <c>.</c>
</s>
<s n="6">
  <w>Webber</w>
  <w>axlarbrotnaði</w>
  <w>líka</w>
  <w>og</w>
  <w>sagði</w>
  <w>liðinu</w>
  <w>ekki</w>
  <w>frá</w>
  <w>í</w>
  <w>því</w>
  <w>fyrstu</w>
  <c>,</c>
  <w>svo</w>
  <w>hann</w>
  <w>missti</w>
  <w>ekki</w>
  <w>sæti</w>
  <w>sitt</w>
  <w>hjá</w>
  <w>liðinu</w>
  <c>.</c>
</s>
<s n="7">
  <revision id="2b">
    <original><c>&quot;</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Sigurinn</w>
  <w>er</w>
  <w>mjög</w>
  <w>mikilvægur</w>
  <w>fyrir</w>
  <w>mig</w>
  <w>og</w>
  <w>Ástrali</w>
  <c>.</c>
</s>
<s n="8">
  <w>Ég</w>
  <w>hefði</w>
  <w>viljað</w>
  <w>ná</w>
  <w>betri</w>
  <w>árangri</w>
  <w>á</w>
  <w>árinu</w>
  <c>,</c>
  <w>en</w>
  <w>fyrsti</w>
  <w>sigurinn</w>
  <w>er</w>
  <w>alltaf</w>
  <w>sætur</w>
  <c>.</c>
</s>
<s n="9">
  <w>Við</w>
  <w>Ástralir</w>
  <w>erum</w>
  <w>stoltir</w>
  <w>af</w>
  <w>þjóðerni</w>
  <w>okkar</w>
  <w>og</w>
  <w>margir</w>
  <w>ökumenn</w>
  <w>hafa</w>
  <w>staðið</w>
  <w>sig</w>
  <w>vel</w>
  <c>,</c>
  <w>eins</w>
  <w>og</w>
  <w>Michael</w>
  <w>Doohan</w>
  <w>og</w>
  <w>Casey</w>
  <w>Stoner</w>
  <w>á</w>
  <w>mótorhjólum</w>
  <c>.</c>
</s>
<s n="10">
  <w>Þetta</w>
  <w>var</w>
  <w>góður</w>
  <w>dagur</w>
  <w>fyrir</w>
  <w>Ástralíu</w>
  <w>og</w>
  <w>mig</w>
  <w>persónulega</w>
  <c>,</c>
  <w>en</w>
  <revision id="3">
    <original><w>strákrnir</w></original>
    <corrected><w>strákarnir</w></corrected>
      <errors>
        <error xtype="missing-letter" idx="3-1" eid="0" />
        <error xtype="nonword" idx="3-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>liðinu</w>
  <w>hafa</w>
  <w>smíðað</w>
  <w>sérstakan</w>
  <w>bíl</w>
  <w>undir</w>
  <w>handleiðslu</w>
  <w>Adrian</w>
  <w>Newey</w>
  <revision id="3b">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>sagði</w>
  <w>Webber</w>
  <w>eftir</w>
  <w>sigurinn</w>
  <w>á</w>
  <w>Nurburgring</w>
  <c>.</c>
</s>
<s n="11">
  <w>Hann</w>
  <w>fagnaði</w>
  <w>gífurlega</w>
  <w>þegar</w>
  <w>hann</w>
  <w>kom</w>
  <w>í</w>
  <w>endamark</w>
  <c>,</c>
  <w>hló</w>
  <w>og</w>
  <w>grét</w>
  <c>,</c>
  <w>en</w>
  <w>sjá</w>
  <w>og</w>
  <w>heyra</w>
  <w>má</w>
  <w>viðbrögð</w>
  <w>hans</w>
  <w>hér</w>
  <c>.</c>
</s>
<s n="12">
  <w>Með</w>
  <w>árangri</w>
  <w>Red</w>
  <w>Bull</w>
  <w>hefur</w>
  <w>liðið</w>
  <w>sett</w>
  <w>mikla</w>
  <w>pressu</w>
  <w>á</w>
  <revision id="4">
    <original><w>Brawn</w><w>liðið</w></original>
    <corrected><w>Brawn-liðið</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>réð</w>
  <w>lögum</w>
  <w>og</w>
  <w>lofum</w>
  <w>í</w>
  <w>fyrstu</w>
  <w>mótum</w>
  <w>ársins</w>
  <c>,</c>
  <w>en</w>
  <w>Red</w>
  <w>Bull</w>
  <w>hefur</w>
  <w>unnið</w>
  <w>tvö</w>
  <w>síðustu</w>
  <w>mót</w>
  <c>.</c>
</s>
<s n="13">
  <w>Jenson</w>
  <w>Button</w>
  <w>er</w>
  <w>efstur</w>
  <w>í</w>
  <w>stigamótinu</w>
  <c>,</c>
  <w>en</w>
  <w>Vettel</w>
  <w>og</w>
  <w>Webber</w>
  <w>hafa</w>
  <w>færst</w>
  <w>upp</w>
  <w>fyrir</w>
  <w>Rubens</w>
  <w>Barrichello</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
